Subject: bug#57856: 28.2; bookmark context strings in encrypted files

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 18 Sep 2022 12:19:52 +0200

Michael Albinus <[email-masked]> writes:

> JFTR, there's not only gpg encryption. We have also tramp-crypt.el,
> which let users encrypt all their files on a remote host. Those files
> shall be handled similar, when it comes to implementation.
>
> See (info "(tramp) Keeping files encrypted")

Right...  switching off bookmark context lines would go into
`epa-file-insert-file-contents' in the gpg case, I think -- where would
we do that in the Tramp case?